StableReleaseUpdates: rutilt (0.15-0ubuntu5.2) needs testing in gutsy-proposed

Cesare Tirabassi norsetto at ubuntu.com
Fri Nov 23 13:04:59 GMT 2007


Dear all,

if you are using the r73 module your help will be appreciated in testing 
rutilt, available in gutsy-proposed. 
If you would like to test it, please add the following lines 
to /etc/apt/sources.list:

  deb http://archive.ubuntu.com/ubuntu/ gutsy-proposed universe

Then update and install rutilt with your preferred package manager.

Please report test results to:

https://bugs.edge.launchpad.net/ubuntu/+source/rutilt/+bug/164058

The TEST CASE is very simple, just check that rutilt is able to apply the 
choosen profile without any error being displayed.

Many thanks in advance for your help!

Cesare



More information about the Ubuntu-motu-mentors mailing list